RubyGems Navigation menu

magic_options 0.0.1

Ruby module to provide initialize with magic options

Gemfile
          gem 'magic_options', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install magic_options -v 0.0.1
  
  
  
  
  
  
  

Total downloads 3,347

For this version 1,041

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - October 1, 2011 (7 KB)
  2. 1.0.0 - September 25, 2011 (6 KB)
  3. 0.0.1 - September 23, 2011 (5.5 KB)

Development Dependencies: